body {
	background-color: #EEE;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-image: url(/resources/visuals/textures/Carbon_5perc.png);
	background-repeat: repeat;
	height: 100%;
	width: 100%;
}
#wrapper {
	text-align: left;
	width: 994px;
	margin: 0px auto 0px auto;
	float: none;
	position: relative;
	top: 0px;
	/*background-color: none;*/
	height: 100%;
	left: 0px;
	clear: both;
	padding: 0px 0px 0px 0px;
	display: block;
	overflow: hidden;
	z-index: 25;
}

#header {
	/*background-color: #3CF;*/
	margin: 0px;
	padding: 0px;
	height: 266px;
	width: 100%;
	z-index: 0;
	clear: none;
	top: 0px;
	position: relative;
	bottom: 0px;
	background-image: url(/resources/visuals/graphics/headerSides.png);
}
#mainContent {
	background-color: #f9f9f9;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 25px 23px;
	width: 913px;
	position: relative;
	left: 0px;
	float: none;
	top: 0px;
	overflow: hidden;
	text-align: left;
}
#mainContentNoPadding {
	background-color: #f9f9f9;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 946px;
	position: relative;
	left: 0px;
	float: none;
	top: 0px;
	overflow: hidden;
	text-align: left;
}

#pageSetup {
	/*background-color: #CFF;*/
	margin: 0 auto;
	padding: 10px 10px 0px 10px;
	width: 957px;
	float: left;
	position: relative;
	height: 100%;
	clear: none;
	top: 0px;
	overflow: hidden;
	left: 0px;
	width: 100%;
	padding: 0px 10px 10px 10px;
}
#container {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	font-family: Segui, Calibri, Serif, "Times New Roman";
	font-size: 0.9em;
}
#pageWrapper {
	margin: 0px 0px 0px 13px;
	padding: 0px 0px 0px 0px;
	height: 100%;
	width: 959px;
	float: left;
	/*background-color: #FC9;*/
	clear: none;
	overflow: hidden;
	top: 0px;
	left: 0px;
	position: relative;
}
#leftShadow {
	background-image: url(/resources/visuals/graphics/shadowLeft.png);
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 100%;
	float: left;
	clear: none;
	background-repeat: repeat-y;
	width: 20px;
	position: absolute;
	/*display: inline;*/
	left: 0px;
	overflow: hidden;
}

#page {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 100%;
	width: 100%;
	/*background-color: #F90;*/
	float: left;
	position: relative;
	top: 0px;
	left: 0px;
	overflow: hidden;
}
#menuBar {
	/*background-color: #F60;*/
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	height: 110px;
	background-repeat: no-repeat;
	position: relative;
	top: -588px;
	z-index: 20;
	right: 0px;
	left: 0px;
	width: 994px;
	clear: both;
	font-size: 1.2em;
	display: block;
	overflow: hidden;
	background-image: url(/resources/visuals/graphics/Menubar2_3.png);
}

#menu {
	list-style: none;
	/*background-color: #F9C;*/
	margin: 0px auto;
	padding: 0px;
	/*height: 121px;
	//background-image: url(Menubar3.png);
	//background-repeat: no-repeat;*/
	position: relative;
	top: 70px;
	right: 0px;
	left: 6px;
	width: 980px;
	height: 35px;
	z-index: 19;
	clear: both;
}
.menubutton {
	float: left;
	/*background-color: #CC9;*/
	padding: 0px 2px 0px 2px;
	margin: -6px 0px 0px 0px;
	width: 159px;
	height: 35px;
	position: relative;
	line-height: 35px;
	cursor: default;
	overflow: hidden;
}
/*li {
	float: left;
	padding: 5px 5px 20px 5px;
	margin: -5px 0px 0px 0px;
	width: 153px;
	height: 8px;
	position: relative;
	line-height: 25px;
	cursor: pointer;
	overflow: hidden;
}*/
.menubutton:hover {
	/*background-color: #F60;*/
	letter-spacing: 2px;
	background-repeat: no-repeat;
	background-image: url(/resources/visuals/graphics/MenuHover.png);
	background-position: center bottom;
}
.menubutton.raised1 {
	line-height: 37px;
	height: 40px;
	top: -5px;
}
.menubutton.raised2 {
	line-height: 62px;
	height: 60px;
	top: -25px;
	width: 153px;
}

.link1 {
	font-style:normal;
	text-decoration:none;
	color: #2AF;
}
.link1:hover {
	font-style:normal;
	text-decoration:underline;
	color: #2AF;
}
.link2 {
	font-style:normal;
	text-decoration:none;
	color: #2785BA;
}
.link2hovervariant {
	font-style:normal;
	text-decoration:none;
	color: #2785BA;
}
.link2hovervariant:hover {
	font-style:normal;
	text-decoration:underline;
	color: #2785BA;
}


.link3 {
	font-style:normal;
	text-decoration:none;
	color: #4F5A73;
}

.nolink {
	font-style:normal;
	text-decoration:none;
}
.nolinkhovervariant {
	font-style:normal;
	text-decoration:none;
}
.nolinkhovervariant:hover {
	font-style:normal;
	text-decoration:underline;
}


p {
	margin: 0px;
	padding: 0px;
}
.menubarText {
	color: #FFF;
	font-style:normal;
	text-decoration:none;
	cursor: pointer;
	/*Make the link fit the entire button (div)*/
	display:block;
	height:100%;
	width:100%;
}
.fullsizelink {
	display: block;
	height: 100%;
	width: 100%;
	cursor: pointer;
	position: absolute;
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 0px;
}


.generalContent {
	font-size: 14px;
	color: #27455A;
}

.Title1 {
	font-size: 20px;
	color: #4585AB;
	/*background-color: #CDF;*/
	margin-bottom: 15px;
	margin-top: 15px;
}
.Title2 {
	font-size: 20px;
	color: #4E739C;
	background-color: #CFDDE4;
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 7px 5px 7px 5px;
	margin-left: -10px;
	border: solid #DFEDF4;
}
.Title3 {
	font-size: 18px;
	color: #4585AB;
	/*background-color: #CDF;*/
	margin-bottom: 10px;
	margin-top: 10px;
}
.Title4 {
	font-size: 16px;
	color: #4585AB;
	/*background-color: #CDF;*/
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 2px;
	margin-right: 10px;
	border-bottom: solid #4585AB 1px;
}
.Title4_big {
	font-size: 28px;
	color: #4585AB;
	/*background-color: #CDF;*/
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 2px;
	margin-right: 10px;
	border-bottom: solid #4585AB 1px;
}

.featuredblock {
	margin-top: 10px;
	margin-bottom: 10px;
}

.underline {
	border-bottom: solid #4585AB 1px;
}


.subtitle1 {
	font-size: 16px;
	color: #236288;
	/*background-color: #CDF;*/
	margin-bottom: 2px;
	margin-top: 15px;
}

#contentSpacer {
	/*background-color: #CC9;*/
	margin: 0px;
	padding: 0;
	width: 142px;
	float: left;
}
#footer {
	background-color: #F0F0F0;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 5px 23px;
	height: 20px;
	clear: both;
	width: 913px;
	position: relative;
	text-align: left;
	font-size: 0.7em;
	overflow: hidden;
	color: #8F9AB3;
}
#footerbutton {
	margin: -15px 0px -15px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
}


#rightShadow {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 100%;
	width: 20px;
	float: none;
	clear: none;
	background-repeat: repeat-y;
	position: absolute;
	background-image: url(/resources/visuals/graphics/shadowRight.png);
	display: block;
	left: 959px;
	overflow: hidden;
}

#bottomShadow {
	margin: 0px 0px 0px 7px;
	padding: 0px 0px 0px 0px;
	height: 20px;
	width: 955px;
	float: left;
	clear: none;
	background-repeat: repeat-x;
	position: relative;
}

#bottomCenterShadow {
	background-image: url(/resources/visuals/graphics/shadowBottom.png);
	width: 946px;
	margin: 0px 0px 0px 0px;
	height: 20px;
	background-repeat: repeat-x;
	float: left;
}

#bottomLeftShadow {
	margin: 0px 0px 0px -14px;
	padding: 0px;
	height: 20px;
	width: 20px;
	float: left;
	clear: none;
	background-repeat: no-repeat;
	position: relative;
	/*background-color: #CF3;*/
	background-image: url(/resources/visuals/graphics/shadowBottomLeft.png);
	left: 0px;
	overflow: hidden;
}
#headerCenterOverlay {
	background-repeat: no-repeat;
	padding: 0px;
	height: 100%;
	width: 994px;
	margin: 0 auto;
	float: none;
	clear: none;
	background-color: transparent;
	position: absolute;
	z-index: 10;
	left: 0px;
	background-image: url(/resources/visuals/graphics/HeaderOverlayCenter2_nohighlite.png);
}

#headerCenterOverlayLeft {
	background-repeat: no-repeat;
	padding: 0px;
	height: 296px;
	margin: 0 auto;
	float: left;
	clear: none;
	background-color: transparent;
	z-index: 11;
	position: relative;
	right: 0px;
	top: 0px;
	width: 188px;
	left: -188px;
	bottom: 0px;
	background-image: url(/resources/visuals/graphics/HeaderOverlayLeft_nohighlite.png);
}

#headerCenterOverlayRight {
	background-repeat: no-repeat;
	padding: 0px;
	height: 296px;
	margin: 0 auto;
	float: left;
	clear: left;
	background-color: transparent;
	z-index: 10;
	position: absolute;
	left: 994px;
	right: 0px;
	bottom: 0px;
	top: 0px;
	width: 188px;
	background-image: url(/resources/visuals/graphics/HeaderOverlayRight_nohighlite.png);
}

#headerCenterOverlayHolder {
	background-repeat: no-repeat;
	padding: 0px;
	height: 100%;
	margin: 0 auto;
	float: none;
	clear: none;
	background-color: transparent;
	position: relative;
	z-index: 10;
	width: 994px;
}
#headerCenterImageWhiteEdgeLeft {
	padding: 0px;
	height: 212px;
	margin: 0 auto;
	float: none;
	clear: none;
	background-color: #FFF;
	z-index: 4;
	position: absolute;
	left: -966px;
	right: 0px;
	bottom: 0px;
	top: 0px;
	width: 2px;
}
#headerCenterImage {
	background-repeat: no-repeat;
	padding: 0px;
	height: 296px;
	margin: 0 auto;
	float: none;
	clear: none;
	/*background-color: #CF6;*/
	z-index: 5;
	position: relative;
	left: 13px;
	right: 0px;
	bottom: 0px;
	top: -253px;
	width: 994px;
}

#bottomRightShadow {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	height: 20px;
	width: 20px;
	float: left;
	clear: right;
	background-repeat: no-repeat;
	position: absolute;
	/*background-color: #CF3;*/
	background-image: url(/resources/visuals/graphics/shadowBottomRight.png);
	left: 952px;
}
#headerCenterImageWhiteEdgeRight {
	padding: 0px;
	height: 212px;
	margin: 0 auto;
	float: none;
	clear: none;
	background-color: #FFF;
	z-index: 4;
	position: relative;
	left: 481px;
	right: 0px;
	bottom: 0px;
	top: -560px;
	width: 2px;
}
.shadow {
	-moz-text-shadow: 0px 0px 1px #222; /* Firefox/Mozilla */
	-webkit-text-shadow: 0px 0px 1px #222; /*Safari/Chrome */
	text-shadow: 0px 0px 1px #222;
	/* For IE 8 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#222')";*/
	/* For IE 5.5 - 7 */
	/*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#222');*/
	/*[if IE]>
		display: block;
		width: 100%;
		filter: glow(color=#222222,strength=1);
	<![endif]*/
}
.shadow2 {
  -moz-box-shadow: 3px 3px 1px #333; /* Firefox/Mozilla */
  -webkit-box-shadow: 3px 3px 1px #333; /*Safari/Chrome */
  box-shadow: 3px 3px 1px #333; /* Opera & hoe het zou moeten */
  /* Voor IE 8 */
  /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#333')";*/
  /* Voor IE 5.5 - 7 */
  /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#333');*/
}
.sunkenIMG {
	padding: 10px;
	position: relative;
	border: solid #555 1px;
	margin: 15px 0px 15px 0px;
	background-color: #ccc;
}
.IMG {
	padding: 3px;
	position: relative;
	border: solid #DADADA 1px;
	margin: 10px 0px 0px 0px;
	background-color: transparent;
}

.socialbutton {
	margin: 0px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
	position: relative;
	font-size: 12px;
	float: right;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}
.aligntotextbox {
	position:relative;
	left:2px;
}
.downloadbutton {
	padding: 8px 12px;
	border: 1px solid #60abf8;
	color: #FFF;
	font-size: 18px;
	
	background: #7abcff; /* Old browsers */
	background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
	
	margin-left: -1px;
}

.downloadbuttoncolor {
	color: #509be8;
}

.linkbutton1 {
	padding: 6px 12px;
	border: 1px solid #60abf8;
	font-size: 18px;
	margin-left: -1px;
	background: #ffffffff;
}
.linkbutton2 {
	padding: 6px 12px;
	border: 1px solid #60abf8;
	font-size: 18px;
	
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(238,240,244,1) 50%, rgba(230,236,242,1) 51%, rgba(244,246,248,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(238,240,244,1)), color-stop(51%,rgba(230,236,242,1)), color-stop(100%,rgba(244,246,248,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(238,240,244,1) 50%,rgba(230,236,242,1) 51%,rgba(244,246,248,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(238,240,244,1) 50%,rgba(230,236,242,1) 51%,rgba(244,246,248,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(238,240,244,1) 50%,rgba(230,236,242,1) 51%,rgba(244,246,248,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(238,240,244,1) 50%,rgba(230,236,242,1) 51%,rgba(244,246,248,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f6f8',GradientType=0 ); /* IE6-9 */

	margin-left: -1px;
	background: #ffffffff;
}
.whitetext {
	color: #FFF;
}
